## Resend Subscription Receipts

### cURL

```
curl --request POST \
  --url https://api.withflex.com/v1/subscriptions/{id}/receipts/resend \
  --header 'Authorization: Bearer <token>'
```

### Python

```
import requests

url = "https://api.withflex.com/v1/subscriptions/{id}/receipts/resend"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
```

### JavaScript (Fetch)

```
const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.withflex.com/v1/subscriptions/{id}/receipts/resend', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
```

### PHP

```


```

### Response Codes

- **200**: Successful response
- **401**: Unauthorized
- **403**: Forbidden
- **404**: Not Found
- **409**: Conflict
- **422**: Unprocessable Entity
- **429**: Too Many Requests

### Expected Responses

#### Successful Response
```
{
  "receipt_ids": [
    "string"
  ]
}
```

#### Error Responses
```
{
  "code": "string",
  "detail": "string"
}
```

### Authorizations

- **Authorization**: Use a Bearer token to access this API.

### Path Parameters

- **id** (string, required): The identifier for subscriptions, e.g., "fsub_01J9XR8M3K7VZ8N2YB4WJ6T0RA".

### Notes
Response returned after queuing receipt emails for resending.
